<style>

BODY {
	scrollbar-base-color: #9999CC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #9999CC;
	bgcolor: #FFFFFF;
	leftmargin: 0; 
	topmargin: 0; 
	marginwidth: 0;
	marginheight: 0;
}
div.headers A:hover {
	text-decoration: underline;
}

A {
	text-decoration: none;
	color: #000066;
}

A:hover {
	text-decoration: underline;
}
p.ots{	
	font-size: 12pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #000066;
	font-weight: bold;
}
p.teksti{	
	font-size: 10pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #000066;
	line-height: 2;
	margin-top:0;
	margin-bottom:6;
}

.teksti2{	
	font-size: 11pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #000000;
	font-weight: bold;
}

.lista{	
	font-size: 9pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #000066;
	font-style: bold;
}
.kuvis{	
	font-size: 9pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #000000;
	font-style: oblique;
}
.navi{	
	font-size: 8pt;
	font-family: Arial,Helvetica,Sans-Serif;
	color: Blue;
}
.linkki{	
	font-size: 7pt;
	font-family:Verdana, Arial,Helvetica,Sans-Serif;
	color: Blue;
	font-style: bold;
}

li.teksti{	
		font-size: 10pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #000066;
	line-height: 2;
	margin-top:0;
	margin-bottom:6;
}
.copy{	
	font-size: 9pt;
	font-family: Arial,Helvetica,Sans-Serif;
	color: #CCCCCC;
	font-style: oblique;
}
.tama{	
	font-size: 7pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #999999;
	font-style: bold;
}
</style>
